import request from '@/utils/request'

export function list() {
    return request({
      url: 'SyncFile/list',
      method: 'post',
    })
  }



  export function deleteList(data) {
    return request({
      url: 'SyncFile/delete',
      method: 'get',
      params: data
    })
  }

  export function updateList(data) {
    return request({
      url: `SyncFile/update`,
      method: 'post',
      data: data
    })
  }

  export function add(data) {
    return request({
      url: `SyncFile/insert`,
      method: 'post',
      data: data
    })
  }
